﻿/* 合肥秀站网络科技有限公司 */
/* 精品与原创织梦模板提供商，一站式建站 */
/* 主营业务：快速建站、快排、高权重域名、海外服务器 */
/* 麦站网：Www.Xiuzhanwang.Com */
/* 主机/服务器：Www.xiuzhanyun.Com */
/* 域名抢注：Www.xiuzhanmi.Com */
/* QQ：2361928288  835971066 */

body {
	width: 100%;
	height: 100%;
}
html {
	width: 100%;
	height: 100%;
}
 @media(min-width:767px) {
.navbar {
	padding: 20px 0;
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.top-nav-collapse {
	padding: 0;
}
}
